Subject: bug#56535: 28.1; `no' and `no-ding' values for isearch-wrap-pause option (since Emacs 28.1) not working as documented

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Jul 2022 19:59:11 +0300

[Please use Reply All to keep the bug tracker on the CC list.]

> From: Arun V <[email-masked]>
> Date: Wed, 13 Jul 2022 21:32:08 +0530
> 
> Hi Eli,
> 
> Shall I share screenshots?
> I'm able to reproduce this in plain vanilla emacs in Windows and Linux.

There's no need to show a screenshot, I believe you.  It's just that I
cannot reproduce the problem: typing C-s over and over wraps around at
the end of the buffer and goes to the beginning.  So I wonder what is
different on your system that makes this not work.